# Oboe: oboe::OboeGlobals Class Reference

oboe::OboeGlobals Class Reference

## Static Public Member Functions

static bool | areWorkaroundsEnabled ()
static void | setWorkaroundsEnabled (bool enabled)

## Member Function Documentation

## setWorkaroundsEnabled()

static void oboe::OboeGlobals::setWorkaroundsEnabled | ( | bool | enabled | ) |

inlinestatic

Disable this when writing tests to reproduce bugs in AAudio or OpenSL ES that have workarounds in Oboe.

Parameters

  enabled |

The documentation for this class was generated from the following file:

- include/oboe/Definitions.h